Bug 166049 - Update port: net-p2p/tribler to 5.5.20
Update port: net-p2p/tribler to 5.5.20
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 18:10 UTC by tkato432
Modified: 2012-03-25 05:01 UTC (History)
0 users

See Also:


Attachments
net-p2p_tribler.diff.gz (21.81 KB, text/plain)
2012-03-13 18:10 UTC, tkato432
no flags Details
net-p2p_triler.diff.gz.uue (21.82 KB, application/octet-stream)
2012-03-14 18:30 UTC, tkato432
no flags Details
net-p2p_tribler.diff.gz.uue (22.58 KB, application/octet-stream)
2012-03-18 09:00 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-03-13 18:10:12 UTC
- Update to version 5.5.20

New file:
files/patch-pymdht_daemon.py
files/patch-swarmplyer.py
files/patch-tribler
Comment 1 Edwin Groothuis freebsd_committer 2012-03-13 19:53:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-03-14 18:30:01 UTC
Version 5.5.21 has been released.
Comment 3 tkato432 2012-03-18 09:00:00 UTC
Version 5.5.23 has been released.
Comment 4 Martin Wilke freebsd_committer 2012-03-25 04:55:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2012-03-25 04:57:55 UTC
miwi        2012-03-25 03:56:05 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p/tribler      Makefile distinfo pkg-plist 
  Added files:
    net-p2p/tribler/files patch-pymdht_daemon.py 
                          patch-swarmplyer.py patch-tribler 
  Log:
  - Update to 5.5.21
  
  PR:             166049
  Submitted by:   Ports Fury
  Feature safe:   yes
  
  Revision  Changes     Path
  1.12      +63 -32     ports/net-p2p/tribler/Makefile
  1.5       +4 -2       ports/net-p2p/tribler/distinfo
  1.1       +14 -0      ports/net-p2p/tribler/files/patch-pymdht_daemon.py (new)
  1.1       +21 -0      ports/net-p2p/tribler/files/patch-swarmplyer.py (new)
  1.1       +18 -0      ports/net-p2p/tribler/files/patch-tribler (new)
  1.5       +1768 -883  ports/net-p2p/tribler/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"